@charset "utf-8";

/*===== #suisen =====*/
#suisen h3 {
  border-top:#000 2px solid;
  border-bottom:#000 2px solid;
  padding: 10px 0;
  margin-bottom: 2%;
  width: 100%;
  font-weight: bold;
}
#suisen h3 span {
  font-size: 166%;
  display: block;
  margin: 7px 0;
}
#suisen .suisen-box {
  background: url(../img/common/bg-memo02.jpg) repeat left top;
    border: #33488c 5px solid;
  padding: 20px;
}
#suisen .suisen-box:not(:last-child) {
  margin-bottom: 20px;
}
#suisen .suisen-box .flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#suisen .suisen-box .flex .img {
  width: 38%;
}
#suisen .suisen-box .flex .text {
  width: 60%;
}
#suisen .suisen-box .flex a {
  color: blue;
  font-weight: bold;
}

/*===== #nayamilink =====*/
#nayamilink {
}
#nayamilink .nayami-box {
}
#nayamilink .nayami-box .box {
    margin-bottom: 20px;
}
#nayamilink .nayami-box .box ul.nayami-link {
}
#nayamilink .nayami-box .box ul.nayami-link li {
  width: 32%;
  float: left;
  margin: 0 2% 10px 0;
}
#nayamilink .nayami-box .box ul.nayami-link li.n3 {
  margin: 0 0 15px 0;
}
#nayamilink .nayami-box .box .check-list {
}
#nayamilink .nayami-box .box .check-list li {
    background: #ffffff;
    border-bottom: 2px solid #d9d9d9;
    margin: 0 0 5px 0;
}
#nayamilink .nayami-box .box .check-list li span {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    background: url(../img/common/icon03.png) no-repeat 4px 7px;
    padding: 12px 3% 12px 42px;
}
#nayamilink .ans {
}

/*===== #point =====*/
#point {
}
#point .point-box {
    background: url(../img/common/bg01.jpg) repeat top center;
    padding: 0 0 5px;
}
#point .point-box .box {
    border-top: 4px solid #bccf0f;
    box-shadow: 0 0 5px #c1c0c0;
    background: #fff;
    padding: 20px 3%;
    margin: 0 3% 20px;
}
#point .point-box .box h3 {
    width: 62%;
    float: left;
    background: url(../img/common/point-icon01.png) no-repeat left top;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
    padding: 8px 0 8px 60px;
    margin-bottom: 15px;
}
#point .point-box .box h3.icon01 {
    background-image: url(../img/common/point-icon01.png);
}
#point .point-box .box h3.icon02 {
    background-image: url(../img/common/point-icon02.png);
}
#point .point-box .box h3.icon03 {
    background-image: url(../img/common/point-icon03.png);
}
#point .point-box .box h3.icon04 {
    background-image: url(../img/common/point-icon04.png);
}
#point .point-box .box h3.icon05 {
    background-image: url(../img/common/point-icon05.png);
}
#point .point-box .box h3.icon06 {
    background-image: url(../img/common/point-icon06.png);
}
#point .point-box .box h3.icon07 {
    background-image: url(../img/common/point-icon07.png);
}
#point .point-box .box h3.icon08 {
    background-image: url(../img/common/point-icon08.png);
}
#point .point-box .box h3 .bdr {
    display: block;
    border-bottom: 1px dashed #313131;
    padding-bottom: 5px;
    padding-right: 3%;
}
#point .point-box .box h3 .bdr span {
  color: #f48301;
}
#point .point-box .box .img {
  width: 38%;
  float: right;
  margin-bottom: 5px;
}
#point .point-box .box .text-box {
  width: 62%;
  float: left;
    padding-right: 3%;
}
#point .point-box .box .text-box .text {
}
#point .point-box .box .text-box .text span {
}

/*===== #sejyutu =====*/
#sejyutu {
}
#sejyutu h3 {
    width: 100%;
    max-width: 570px;
    margin: 0 auto 17px;
}
#sejyutu .box {
}
#sejyutu .box ul {
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
}
#sejyutu .box ul li {
    background-color: #e9fbff;
    border: 2px solid #8fe4f8;
    border-radius: 5px;
    line-height: 1.4;
    padding: 6px 3%;
    margin-bottom: 10px;
}
#sejyutu .box ul li span {
    display: block;
    background: url(../img/common/icon03.png) no-repeat left top;
    font-size: 16px;
    font-weight: bold;
    padding: 7px 0 7px 42px;
}

/*===== #aisatu =====*/
#aisatu {
}
#aisatu .aisatu-box {
}
#aisatu .aisatu-box .box {
}
#aisatu .aisatu-box .box .img {
  width: 30%;
  float: left;
  margin-bottom: 15px;
}
#aisatu .aisatu-box .box .text-box {
  width: 68%;
  float: right;
  margin-bottom: 15px;
}
#aisatu .shikaku {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
}
#aisatu .shikaku li {
  width: 48%;
  margin-bottom: 15px;
}

/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
/*-------- #point --------*/
  #point .point-box .box h3 {
    width: 100%;
    float: none;
  }
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  .sp-top {
    display: block;
  }
  .pc-top {
    display: none;
  }
/*-------- #nayamilink --------*/
  #nayamilink .nayami-box .box ul.nayami-link li {
    width: 49%;
    float: left;
    margin: 0 2% 10px 0;
  }
  #nayamilink .nayami-box .box ul.nayami-link li.n3 {
    margin: 0 2% 10px 0;
  }
  #nayamilink .nayami-box .box ul.nayami-link li.n2 {
    margin: 0 0 10px 0;
  }
/*--------------- #point -------------*/
  #point .point-box .box h3 {
    background-size: 35px;
    padding: 0px 0 0px 40px;
  }
  #point .point-box .box .img {
    width: 100%;
    max-width: 233px;
    float: none;
    margin: 0 auto 15px;
  }
  #point .point-box .box .text-box {
    width: 100%;
    float: none;
  }
/*--------------- #sejyutu -------------*/
  #sejyutu h3 {
    width: 100%;
  }
  #sejyutu .box ul {
    width: 100%;
  }
  #sejyutu .box .img {
    display: none;
  }
/*--------------- #aisatu -------------*/
  #aisatu .aisatu-box .box .img {
    width: 100%;
    float: none;
    margin: 0 auto 15px;
    max-width: 222px;
  }
  #aisatu .aisatu-box .box .text-box {
    width: 100%;
    float: none;
  }
/*--------------- #suisen -------------*/
  #suisen .suisen-box{
    padding: 10px;
  }
  #suisen .suisen-box .flex{
    display: block;
  }
  #suisen .suisen-box .flex .img{
    width: 60%;
    margin: 0 auto 10px;
  }
  #suisen .suisen-box .flex .text{
    width: auto;
  }
}